# Interface TreeManagerFullState

#### Hierarchy

- TreeManagerFullState

- Defined in src/layertree/TreeManager.js:35

#####
Index

### Properties

children
isChecked
isExpanded
isLegendExpanded

## Properties

### children

children: Object

- Defined in src/layertree/TreeManager.js:36

### isChecked

isChecked: boolean

- Defined in src/layertree/TreeManager.js:37

### isExpanded

isExpanded: boolean

- Defined in src/layertree/TreeManager.js:38

### isLegendExpanded

isLegendExpanded: boolean

- Defined in src/layertree/TreeManager.js:39

Generated using TypeDoc